#menu-navigation li a:before,



#menu-navigation > li.active > a:before,



#menu-navigation > li a:hover,



#menu-navigation li ul li:hover,



.ls-defaultskin .ls-nav-prev:hover,



.ls-defaultskin .ls-nav-next:hover,



.message-box-title,



.submit-btn,



.donate-button,



.amount.pull-right span,



.sec-title h1:before ,



.sec-title h1:after,



.newsletter:before,



.newsletter,



.newsletter-btn,



.donate-us-box span.amount-figures.coloured,



.testimonial,



#prev:hover,



#next:hover,



.need,



.our-project-box .row > div:hover .icon-box,



.collected > span,



.welcome-box ,



.pagi:hover,



.form-button,



.event-post-image span,



.search-button,



.sidebar-title > h4:after,



.pagination > li > a:hover, 



.pagination > li > span:hover, 



.pagination > li > a:focus, 



.pagination > li > span:focus,



.search-tabs li.active a,



.search-tabs li.active a:hover,



.search-tabs li.active a:focus,



.cart-btn,



.accordion_toggle.current > a span,



#check > span,



.reply:hover,



.post-meta li > span,



.highlight > span ,



.coloured-invert,



.progress.pattern .progress-bar,



.price-table ul:hover li.table-head,



.price-table ul:hover li.table-btn a,



.social-icons.gray li:hover,



.controls > ul li.active,



.show-header,



.box > h4 ,



.box:after,



.carou-post > h4,



.item-detail > a,



.join-team a,



.shop .flex-direction-nav li a:hover,



.posts-carousel .flex-direction-nav li a:hover,



.stories-carousel .flex-direction-nav li a:hover{



	background-color:#63BE4A;



}



.message-box-title > span,



.countSeconds,



.welcome-box span{



	background-color:#63BE4A;



}



.menu ul li ul,



.message-form,



.message-form,



.ls-container,



.sidebar-title,



.accordion_toggle.current > a,



.order-reveived,



.theme-tabs .nav li.active a,



.theme-tabs .nav li.active a:hover,



.theme-tabs .nav li.active a:focus,



.menu ul li ul li ul,



.box {



	border-color:#63BE4A;



}



.sec-title h1 span,



.meta span i,



.needed-amount > h5 i,



.footer-widget-title h4 span,



.our-causes-hover span i,



.our-causes-hover span.needed-amount,



.story > h6 i,



.member-intro > span,



.about-charity-desc.col-md-7 li h6,



.page-title h1 span,



label span,



.form p span,



.contact-info .contact-details li span i,



.sidebar-title > h4 span,



.sidebar-list li a:hover,



.error-page h2,



.error-page-search a,



.search-result h3 span,



.cart-table li > .product > h6,



.cart-total span,



.cloud-tags a:hover,



.featured-products .col-md-4 > a,



.featured-products .col-md-4 > h6 i,



.order-reveived p strong,



.order-reveived a,



.gallery-tabs li.active a,



.gallery-tabs li.active a:hover,



.gallery-tabs li.active a:focus,



blockquote span,



.comments li  .comment i span,



.post-meta > li p span ,



.theme-tabs .nav li.active a,



.theme-tabs .nav li.active a:hover,



.theme-tabs .nav li.active a:focus,



.theme-list li i,



.logo h1,



.coloured,



.port-desc > h4,



.donate-message > p span,



.upcoming-event > h5,



.upcoming-event li .icon-pencil,



.sec-heading h2 strong,



.designation {



	color:#63BE4A;



}







.causes-pagi:hover,



.counter,



.flickr-images > a:before,



.event-post-image:before,



.gallery .col-md-4 > a:before,



.gallery-image > span,



.image-lists ul > li a:before,



.causes-single ul.nav li a:before,



.post-image:before,



.nav.profile-tabs li a:before{



    background-color:rgba(79, 192, 170, 0.9);



}



.event-post-image:after{



    border-bottom-color:rgba(79, 192, 170, 0.9);



}











.about-charity-desc.col-md-7 ul li:hover{



    background:url("../images/hexagon-sea-green.png") no-repeat scroll 0 0 transparent;



}



.sidebar-list li a:hover {



    background:url("../images/list-arrow-sea-green.png") no-repeat scroll 34px center #FCFCFB;



}



.error-page-search a,



.order-reveived a {







    background:url("../images/link-arrow-sea-green.png") no-repeat scroll right center transparent;



}